<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<toc label="Ferramenta de Definição de Perfil" topic="concepts/ceproftl1.htm" >
  <topic label="Visão Geral da Ferramenta de Definição de Perfil" href="concepts/ceproftl.htm" />
  <anchor id="J2EERequestProfiler" />
  <topic label="Tutorial: Analisando Dados de Gerenciamento de Perfis" href="samples/setrcanl.htm"/>
  <topic label="Definindo o Perfil de Aplicativo" href="tasks/tecretrc.htm">
      <topic label="Visualizações de Gerenciamento de Perfis">  		
        <topic href="ref/repromon.htm" label="Exibição Profiling Monitor "/>
				<topic href="ref/reprcon.htm" label="Visualização Profiling Console"/>
				<anchor id="c_exec_0" />
				<anchor id="c_ref_0" />	
				<topic href="concepts/cemonitr.htm" label="Recursos de Perfil"/>
			</topic>		
			<topic href="tasks/teprlaun.htm" label="Ativando ou Anexando um Processo para Gerenciamento de Perfis" >
				<topic href="tasks/tefilter.htm" label="Especificando os Filtro de Perfil" />	
			</topic>
  		<topic href="tasks/tpfviews.htm" label="Utilizando Visualizações de Definição de Perfil para Analisar Dados" >
  		  <topic href="ref/resqdgvw.htm" label="Visualizações de Diagrama de Seqüência do UML2"/>	
  		  <topic label="Utilizando Diagramas de Interação" >
	  		  <topic href="tasks/tesqanac.htm" label="Visualizando Interações de Rastreio" />
					<topic href="tasks/tsqdgfilter.htm" label="Filtrando Interações de Rastreio" />
					<topic href="tasks/tsqdgsearch.htm" label="Procurando Interações de Rastreio" />
  		  </topic>	
  		  <anchor id="WAS" />
				<anchor id="WTE" />		
			<anchor id="analyze_progexec" />	 
			<anchor id="methodanalysis" />	
			<topic label="Determinando Problemas de Desempenho">
				<topic label="Visualizando Gargalos de Desempenho" href="tasks/tesqadap.htm" />	
				<anchor id="Id_mem_leaks" />	
			</topic>
  		</topic>
  		<topic href="tasks/teprofsa.htm" label="Definindo o Perfil de um Aplicativo no Modo Autônomo" >
  		  <topic href="tasks/tprofas400.htm" label="Definindo o perfil de um aplicativo no modo autônomo no AS/400" />
				<anchor id="Prof_using_WAS" /> 
				<anchor id="Prof_using_WTE" /> 
			</topic>
			<anchor id="Profiling_with_J2EE_RP" />
	  	<topic label="Salvando Recursos e Dados de Gerenciamento de Perfis">
		  		<topic href="tasks/tesvdata.htm" label="Salvando Dados do Perfil em um Arquivo Externo" />
					<topic href="tasks/tesvprof.htm" label="Salvando Recursos do Perfil" />
					<topic href="tasks/teimprof.htm" label="Importando ou Exportando Recursos do Perfil" />
  		</topic>
  	 <topic href="tasks/testpref.htm" label="Definindo as Preferências de Perfil" >		
			<anchor id="Customize_trace_interactions" />
		</topic>
		<anchor id="server_util" />
  </topic>
     <topic label="Referências" href="ref/rreference.html">	
			<topic href="ref/retime.htm" label="Tempo" />
			<topic label="Visualizações de Diagrama de Seqüência" >
				<topic href="ref/rmonlvlview.htm" label="Níveis do Monitor e Visualizações Correspondentes" />
				<topic href="ref/rseqdgcontrols.htm" label="Controles de Diagrama de Seqüência" />
				<topic href="ref/rlifelinecat.htm" label="Categorias da Linha de Vida" />
			</topic>
			<topic href="ref/rprfiltvw.htm" label="Visualizações de Conjuntos de Definições de Perfil e Disponíveis" />
			<topic href="ref/rprmonctrl.htm" label="Controles da Visualização Profiling Monitor" />
			<topic href="ref/rprconctrl.htm" label="Controles da Visualização Profiling Console" />
			<topic href="ref/rsaproffilt.htm" label="Opções de definição de perfil para definir o perfil de um aplicativo no modo autônomo" />
			<anchor id="refview" />
	  </topic>  
</toc>
